/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package paqueteBL;

/**
 *
 * @author sysmq
 */
public class Plantilla {
    private int id;
    private String nombre;
    private String path;

    public Plantilla()
    {
        id=-1;
        nombre="";
        path="";
    }

    /**
     * @return the id
     */
    public int getId() {
        return id;
    }

    /**
     * @param id the id to set
     */
    public void setId(int id) {
        this.id = id;
    }

    /**
     * @return the nombre
     */
    public String getNombre() {
        return nombre;
    }

    /**
     * @param nombre the nombre to set
     */
    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    /**
     * @return the path
     */
    public String getPath() {
        return path;
    }

    /**
     * @param path the path to set
     */
    public void setPath(String path) {
        this.path = path;
    }
}
